* {
	margin: 0;
    padding: 0;
     list-style: none;
	font-family: "Microsoft Yahei","Lantinghei SC","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
}
body{
    min-width: 1200px;
    margin: 0 auto!important;
    background: #000;
	overflow-x:hidden;
}
body a {
    text-decoration: none !important;
}
.section{
    overflow: hidden;
    position: relative;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span{
    background: rgba(255,255,255,0.4);
    width: 10px;
    height: 10px;
    margin: -5px 0 0 -5px;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span{
    background: rgba(255,255,255,1);
}
.icon_arrow {
	position:absolute;
	bottom:40px;
	left:50%;
	margin-left:-30px;
	width: 62px;
	height:16px;
	background-image:url(../images/icon_down.png);
	z-index:999;
}
.active .icon_arrow {
	-webkit-animation:iconArrow 2s infinite both 0.3s;
	animation:iconArrow 2s infinite both 0.3s
}
@-webkit-keyframes iconArrow {
	0% {
	opacity:0;
	-webkit-transform:translate3d(0,-20px,0)
}
50% {
	opacity:1;
	-webkit-transform:translate3d(0,0,0)
}
100% {
	opacity:0;
	-webkit-transform:translate3d(0,10px,0)
}
}@keyframes iconArrow {
	0% {
	opacity:0;
	transform:translate3d(0,-20px,0)
}
50% {
	opacity:1;
	transform:translate3d(0,0,0)
}
100% {
	opacity:0;
	transform:translate3d(0,10px,0)
}
}
/* 第1屏 */
.music1-box{
    background: url('../images/bg_1.webp') no-repeat;
    position: relative;
    width: 1920px;
    height: 1080px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.music1-box video{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
    transition: all 1s;
}
.music1 img{
    display: block;
    width: 128px;
    height: 128px;
    margin-bottom: 40px;
    position: relative;
    z-index:2;
}
.music1 h3{
    font-size: 48px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    line-height: 58px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    position: relative;
    z-index:2;
    font-weight: 200;
}
.music1 h4{
    font-weight: 400;
    font-size: 72px;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 40px;
    letter-spacing: 2px;
    margin-bottom: 40px;
    position: relative;
    z-index:2;
}
.music1 .indexlink{
    display: block;
    width: 288px;
    height: 72px;
    line-height: 72px;
    background: #1E84E4;
    border-radius: 36px;
    font-size: 32px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index:999;
    font-weight: 200;
    margin-bottom: 36px;
}
.music1 .downloads-text{
    font-size: 14px;
    color: #FFF;
    text-align: center;
    line-height: 24px;
    position: relative;
    z-index: 999;
}
.music1 .downloads-text a{
    font-size: 14px;
    color: #FFF;
    text-decoration: underline!important;
}
.music1 .downloads-text a:hover{
    color: #FFFFFF;
    font-weight: bold;
}
.music1.active video{
    opacity: 1;
}
.music1.active img{
    animation: column 1s both;
    -webkit-animation: column 1s both;
}
.music1.active h3{
    animation: column 1s both 0.2s;
    -webkit-animation: column 1s both 0.2s;
}
.music1.active h4{
    animation: column 1s both 0.4s;
    -webkit-animation: column 1s both 0.4s;
}
.music1.active .indexlink{
    animation: column 1s both 0.6s;
    -webkit-animation: column 1s both 0.6s;
}
.music1.active .downloads-text{
    animation: column 1s both 0.8s;
    -webkit-animation: column 1s both 0.6s;
}
.music1.active .mask{
    opacity: 0;
}
/*第2屏 */
.music2-box{
    background: rgba(0,0,0,1);
    position: relative;
    width: 1920px;
    height: 1080px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);    
}
.music2-text{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,50%);
    opacity: 0;
    transition: all 1s;
    -webkit-transition-delay:.3s;
	transition-delay:.3s
}
.music2-text h3{
    font-size: 80px;
    color: #FFFFFF;
    line-height: 112px;
    margin-bottom: 8px;
    font-weight: 400;
    text-align: center;
}
.music2-text p{
    font-size: 28px;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    font-weight: 200;
}
.music2-img{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.music2-img img{
    display: block;
    width: 213px;
    height: 216px;
    float: left;
    opacity:1;
}
.music2.active img{
	-webkit-animation:fadeIn 1.2s both;
	animation:fadeIn 1.2s both
}
.music2.active img:nth-of-type(1),
.music2.active img:nth-of-type(11),
.music2.active img:nth-of-type(6) {
	-webkit-animation-delay:2s;
	animation-delay:2s
}
.music2.active img:nth-of-type(16),
.music2.active img:nth-of-type(21),
.music2.active img:nth-of-type(26),
.music2.active img:nth-of-type(31),
.music2.active img:nth-of-type(41) {
	-webkit-animation-delay:.5s;
	animation-delay:.5s
}
.music2.active img:nth-of-type(12),
.music2.active img:nth-of-type(2),
.music2.active img:nth-of-type(23),
.music2.active img:nth-of-type(7){
	-webkit-animation-delay:1.5s;
	animation-delay:1.5s
}
.music2.active img:nth-of-type(17),
.music2.active img:nth-of-type(22),
.music2.active img:nth-of-type(27) {
	-webkit-animation-delay:2s;
	animation-delay:2s
}
.music2.active img:nth-of-type(3),
.music2.active img:nth-of-type(38),
.music2.active img:nth-of-type(40),
.music2.active img:nth-of-type(8){
	-webkit-animation-delay:1s;
	animation-delay:1s
}
.music2.active img:nth-of-type(18),
.music2.active img:nth-of-type(28),
.music2.active img:nth-of-type(33),
.music2.active img:nth-of-type(42) {
	-webkit-animation-delay:1.5s;
	animation-delay:1.5s
}
.music2.active img:nth-of-type(14),
.music2.active img:nth-of-type(4),
.music2.active img:nth-of-type(9) {
	-webkit-animation-delay:3s;
	animation-delay:3s
}
.music2.active img:nth-of-type(19),
.music2.active img:nth-of-type(24),
.music2.active img:nth-of-type(29),
.music2.active img:nth-of-type(34),
.music2.active img:nth-of-type(43) {
	-webkit-animation-delay:1.2s;
	animation-delay:1.2s
}
.music2.active img:nth-of-type(36),
.music2.active img:nth-of-type(44),
.music2.active img:nth-of-type(5) {
	-webkit-animation-delay:2.5s;
	animation-delay:2.5s
}
.music2.active img:nth-of-type(10),
.music2.active img:nth-of-type(15),
.music2.active img:nth-of-type(32),
.music2.active img:nth-of-type(37) {
	-webkit-animation-delay:.3s;
	animation-delay:.3s
}
.music2.active img:nth-of-type(20),
.music2.active img:nth-of-type(30),
.music2.active img:nth-of-type(35),
.music2.active img:nth-of-type(39),
.music2.active img:nth-of-type(45) {
	-webkit-animation-delay:.8s;
	animation-delay:.8s
}
.music2.active .music2-text{
    opacity:1;
    transform: translate(-50%,-50%);
}
@-webkit-keyframes fadeIn {
	0% {
	opacity:0;
	-webkit-transform:scale(1.2)
}
100% {
	opacity:1;
	-webkit-transform:scale(1)
}
}@keyframes fadeIn {
	0% {
	opacity:0;
	transform:scale(1.2)
}
100% {
	opacity:1;
	transform:scale(1)
}
}
/* 第3屏 */
.music3-box,.music4-box,.music6-box,.music7-box,.music8-box{
    background: url('../images/bg_3.webp') no-repeat;
    position: relative;
    width: 1920px;
    height: 1080px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.music3-text{
    width: 448px;
    text-align: left;
}
.music3-text h3,.music4-text h3{
    font-size: 60px;
    color: #FFFFFF;
    line-height: 72px;
    margin-bottom: 24px;
    font-weight: 400;
}
.music3-text p,.music4-text p{
    font-size: 24px;
    color: rgba(255,255,255,0.60);
    line-height: 36px;
}
.music3-video,.music4-video{
    background: url('../images/tv.jpg') no-repeat;
    background-size: contain;
    width: 552px;
    height: 314px;
    padding: 4px;
    box-sizing: border-box;
}
.public-video{
    width: 100%;
    height: 100%;
}
/* 第四屏 */
.music4-box{
    background: url('../images/bg_4.webp') no-repeat;
}
.music4-text{
    width: 448px;
    text-align: right;
}
/* 新增部分开始 */
.music6-box{
    background: url('../images/bg_6.jpg') no-repeat;
}
.music7-box{
    background: url('../images/bg_7.jpg') no-repeat;
}
.music8-box{
    background: url('../images/bg_8.jpg') no-repeat;
}
/* 新增部分结束 */
/* 第5屏 */
.music5-box{
    background-color: rgba(0,0,0,1);
    position: relative;
    width: 1920px;
    height: 1080px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.music5-text{
    position: absolute;
    left: 460px;
    top: 50%;
    transform: translate(0,-40%);
    z-index: 999;
    opacity: 0;
    transition: all 1s;
    -webkit-transition-delay:.5s;
	transition-delay:.5s
}
.music5-text h3{
    line-height: 84px;
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 400;
    margin-bottom: 8px
}
.music5-text p{
    font-size: 20px;
    color: rgba(255,255,255,0.60);
    line-height: 38px;
    margin-bottom: 40px;
    font-weight: 200;
}
.music5-text a{
    display: block;
    width: 240px;
    height: 60px;
    line-height: 60px;
    background: #1E84E4;
    border-radius: 36px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 200;
}
.music5-right{
    position: absolute;
    top: 374px;
    right: 558px;
    transform: translate(0,22%);
    z-index: 2;
    opacity: 0;
    transition: all 1s;
    -webkit-transition-delay:.4s;
	transition-delay:.4s
}
.music5-right img{
    display: block;
    width: 174px;
    height: 174px;
}
.music5-column1{
    position: absolute;
    bottom: 0;
    width: 446px;
    right: 422px;
}
.music5-column2{
    position: absolute;
    left: 878px;
    bottom: 20px;
    width: 106px;
}
.music5-column3{
    position: absolute;
    right: 272px;
    bottom: 278px;
    width: 106px;
}
.music5-column4{
    position: absolute;
    right: 568px;
    bottom: 484px;
    width: 106px;
    opacity:0;
}
.music5-column5{
    position: absolute;
    left: 996px;
    bottom: 366px;
    width: 106px;
}
.music5-block1{
    position: absolute;
    top: 0;
    width: 706px;
    right: 284px;
    opacity: 0.04;
}
.music5-block2{
    position: absolute;
    top: 0;
    width: 450px;
    right: 420px;
    opacity: 0.05;
}
.music5-block3{
    position: absolute;
    top: 0;
    width: 163px;
    right: 566px;
    opacity: 0.05;
}
.music5-block4{
    position: absolute;
    top: 0;
    width: 50px;
    right: 770px;
    opacity: 0.05;
}
.music5-block5{
    position: absolute;
    top: 0;
    width: 28px;
    right: 434px;
    opacity: 0.04;
}
.music5-ball1{
    position: absolute;
    left: 0;
    top: 0;
    width: 414px;
    margin-left: -164px;
    margin-top: -164px;
}
.music5-ball2{
    position: absolute;
    left: 330px;
    top: 310px;
    width: 244px;
}
.music5-ball3{
    position: absolute;
    left: 665px;
    top: 290px;
    width: 11px;
}
.music5-ball4{
    position: absolute;
    left: 680px;
    top: 622px;
    width: 66px;
}
.music5-ball5{
    position: absolute;
    left: 1090px;
    top: 0;
    margin-top: -75px;
    width: 150px;
}
.music5-ball6{
    position: absolute;
    left:1050px;
    top: 390px;
    width: 17px;
}
.music5-ball7{
    position: absolute;
    right: 510px;
    top: 302px;
    width: 34px;
}
.music5-ball8{
    position: absolute;
    right: 608px;
    top: 540px;
    width:22px;
}
.music5-ball9{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 352px;
    margin-right: -160px;
    margin-bottom: -160px;
}
.music5-ball10{
    position: absolute;
    top: 290px;
    right: 92px;
    width: 11px;
}
.music5-note1{
    position: absolute;
    left: 330px;
    bottom: 410px;
    width:42px;
}
.music5-note2{
    position: absolute;
    top: 283px;
    right: 757px;
    width:48px;
}
.music5-note3{
    position: absolute;
    left: 1122px;
    bottom: 410px;
    width:27px;
}
.music5-note4{
    position: absolute;
    top: 218px;
    right: 669px;
    width:29px;
}
.music5-note5{
    position: absolute;
    top: 443px;
    right: 348px;
    width:50px;
}
.music5-text1{
    position: absolute;
    top: 284px;
    left: 1014px;
    width: 28px;
}
.music5-text2{
    position: absolute;
    top: 10px;
    right: 777px;
    width: 32px;
}
.music5-text3{
    position: absolute;
    top: 495px;
    right: 786px;
    width: 28px;
}
.music5-text4{
    position: absolute;
    top: 60px;
    right: 637px;
    width: 32px;
}
.music5-text5{
    position: absolute;
    top: 0;
    margin-top: -108px;
    right: 420px;
    width: 44px;
}
.music5-text6{
    position: absolute;
    top: 340px;
    right: 450px;
    width: 28px;
}
.music5.active .music5-text{
    opacity:1;
    transform: translate(0,-50%);
}
.music5.active .music5-right{
    opacity:1;
    transform: translate(0,0);
}
.music5.active .music5-column1{
    animation: column 1s both 0.4s;
    -webkit-animation: column 1s both 0.4s;
}
.music5.active .music5-column2{
    animation: column 1s both 1s;
    -webkit-animation: column 1s both 1s;
}
.music5.active .music5-column3{
    animation: column 1s both 1.2s;
    -webkit-animation: column 1s both 1.2s;
}
.music5.active .music5-column4{
    animation: column 1s both 0.6s;
    -webkit-animation: column 1s both 0.6s;
}
.music5.active .music5-column5{
    animation: column 1s both 0.8s;
    -webkit-animation: column 1s both 0.8s;
}
@-webkit-keyframes column {
	0% {
        opacity:0;
        -webkit-transform: translateY(60px);
    }
    80% {
        opacity:1;
        -webkit-transform: translateY(60px);
    }
    100% {
        opacity:1;
        -webkit-transform: translate(0,0);
    }
}
@keyframes column {
	0% {
        opacity:0;
        transform:translateY(60px)
    }
    80% {
        opacity:1
    }
    100% {
        opacity:1;
        transform:translateY(0)
    }
}
.music5.active .music5-block2{
    -webkit-animation:block2 4s infinite both;
	animation:block2 4s infinite both;
}
.music5.active .music5-block3{
    -webkit-animation:block3 4s infinite both 1.2s;
	animation:block3 4s infinite both 1.2s;
}
.music5.active .music5-block4{
    -webkit-animation:block4 4s infinite both 0.25s;
	animation:block4 4s infinite both 0.25s;
}
.music5.active .music5-block5{
    -webkit-animation:block5 4s infinite both 1s;
	animation:block5 4s infinite both 1s;
}
@-webkit-keyframes block2{
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:0.05;
    }
}@keyframes block2 {
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:0.05;
    }
}
@-webkit-keyframes block3 {
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0.02;
    }
    100% {
        opacity:0.05;
    }
}@keyframes block3 {
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0.02;
    }
    100% {
        opacity:0.05;
    }
}
@-webkit-keyframes block4 {
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0.04;
    }
    100% {
        opacity:0.05;
    }
}@keyframes block4 {
	0% {
        opacity:0.05;
    }
    50% {
        opacity:0.04;
    }
    100% {
        opacity:0.05;
    }
}
@-webkit-keyframes block5 {
	0% {
        opacity:0.04;
    }
    50% {
        opacity:0.08;
    }
    100% {
        opacity:0.04;
    }
}@keyframes block5 {
	0% {
        opacity:0.04;
    }
    50% {
        opacity:0.08;
    }
    100% {
        opacity:0.04;
    }
}
.music5.active .music5-ball1{
    -webkit-animation:ball1 4s infinite both;
	animation:ball1 4s infinite both;
}
.music5.active .music5-ball2{
    -webkit-animation:ball2 4s infinite both;
	animation:ball2 4s infinite both;
}
.music5.active .music5-ball3,
.music5.active .music5-ball5{
    -webkit-animation:ball3 4s infinite both;
	animation:ball3 4s infinite both
}
.music5.active .music5-ball4{
    -webkit-animation:ball4 4s infinite both;
	animation:ball4 4s infinite both
}
.music5.active .music5-ball6,
.music5.active .music5-ball8{
    -webkit-animation:ball6 4s infinite both;
	animation:ball6 4s infinite both
}
.music5.active .music5-ball7{
    -webkit-animation:ball7 4s infinite both;
	animation:ball7 4s infinite both
}
.music5.active .music5-ball9{
    -webkit-animation:ball9 4s infinite both;
	animation:ball9 4s infinite both
}
.music5.active .music5-ball10{
    -webkit-animation:ball10 4s infinite both;
	animation:ball10 4s infinite both
}
@-webkit-keyframes ball1 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,-80px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball1 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,-80px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball2 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,40px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball2 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,40px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball3 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,20px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball3 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,20px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball4 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,-20px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball4 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,-20px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball6 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,10px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball6 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,10px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball7 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,15px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball7 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,15px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball9 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,80px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball9 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,80px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes ball10 {
	0% {
        -webkit-transform:translate3d(0,0px,0)
    }
    50% {
        -webkit-transform:translate3d(0,-10px,0)
    }
    100% {
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes ball10 {
	0% {
        transform:translate3d(0,0,0)
    }
    50% {
        transform:translate3d(0,-10px,0)
    }
    100% {
        transform:translate3d(0,0,0)
    }
}
.music5.active .music5-note1{
    -webkit-animation:note1 3s infinite both;
	animation:note1 3s infinite both
}
.music5.active .music5-note2{
    -webkit-animation:note2 3s infinite both;
	animation:note2 3s infinite both
}
.music5.active .music5-note3,
.music5.active .music5-note4{
    -webkit-animation:note3 3s infinite both;
	animation:note3 3s infinite both
}
.music5.active .music5-note5{
    -webkit-animation:note4 3s infinite both;
	animation:note4 3s infinite both
}
@-webkit-keyframes note1 {
	0% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        -webkit-transform:translate3d(0,8px,0)
    }
    100% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes note1 {
	0% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        transform:translate3d(0,8px,0)
    }
    100% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes note2 {
	0% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        -webkit-transform:translate3d(0,5px,0)
    }
    100% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes note2 {
	0% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        transform:translate3d(0,5px,0)
    }
    100% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes note3 {
	0% {
        opacity: 1;
        -webkit-transform:translate3d(0,0,0)
    }
    50% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,-10px,0)
    }
    100% {
        opacity: 1;
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes note3 {
	0% {
        opacity: 1;
        transform:translate3d(0,0,0)
    }
    50% {
        opacity: 0.5;
        transform:translate3d(0,-10px,0)
    }
    100% {
        opacity: 1;
        transform:translate3d(0,0,0)
    }
}
@-webkit-keyframes note4 {
	0% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        -webkit-transform:translate3d(0,10px,0)
    }
    100% {
        opacity: 0.5;
        -webkit-transform:translate3d(0,0,0)
    }
}@keyframes note4 {
	0% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
    50% {
        opacity: 1;
        transform:translate3d(0,10px,0)
    }
    100% {
        opacity: 0.5;
        transform:translate3d(0,0,0)
    }
}
.music5.active .music5-text1,
.music5.active .music5-text2,
.music5.active .music5-text5{
    -webkit-animation:text1  3s infinite both;
	animation:text1 3s infinite both
}
.music5.active .music5-text3,
.music5.active .music5-text4{
    -webkit-animation:text2  3s infinite both;
	animation:text2 3s infinite both
}
.music5.active .music5-text6{
    -webkit-animation:text3  3s infinite both;
	animation:text3 3s infinite both
}
@-webkit-keyframes text1 {
	0% {
        opacity:0.1;
    }
    50% {
        opacity:0.3;
    }
    100% {
        opacity:0.1;
    }
}@keyframes text1 {
	0% {
        opacity:0.1;
    }
    60% {
        opacity:0.3;
    }
    100% {
        opacity:0.1;
    }
}
@-webkit-keyframes text2 {
	0% {
        opacity:0.3;
    }
    50% {
        opacity:0.1;
    }
    100% {
        opacity:0.3;
    }
}@keyframes text2 {
	0% {
        opacity:0.3;
    }
    60% {
        opacity:0.1;
    }
    100% {
        opacity:0.3;
    }
}
@-webkit-keyframes text3 {
	0% {
        opacity:0.4;
    }
    50% {
        opacity:0.2;
    }
    100% {
        opacity:0.4;
    }
}@keyframes text3 {
	0% {
        opacity:0.4;
    }
    60% {
        opacity:0.2;
    }
    100% {
        opacity:0.4;
    }
}
/* 底部 */
.footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 72px;
    background: rgba(255,255,255,0.04);
    z-index: 11;
}
.footer-box{
    width: 1000px;
    height: 72px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer-top{
    margin-bottom: 4px;
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: rgba(255,255,255,0.60);
}
.footer-top div{
    font-size: 13px;
}
.footer-top a{
    color: rgba(255,255,255,0.60);
    font-size: 13px;
}
.footer-bottom{
    font-size: 13px;
    color: rgba(255,255,255,0.40);
    display: flex;
    justify-content: space-between;
}
.footer-bottom div{
    font-size: 13px;
}